{
	"@metadata": {
		"authors": [
			"Amire80",
			"McDutchie",
			"Ostrzyciel",
			"Polskacafe",
			"Robby",
			"Verdy p"
		]
	},
	"ratePage": "{{Name}}",
	"ratePage-desc": "{{desc|name=RatePage|url=}}",
	"ratePage-vote-error": "Error message displayed upon voting failure",
	"ratePage-vote-title": "Main label of the rating widget",
	"ratePage-vote-info": "Label informing the user on how they voted on a specific page. $1 is the rating's value (a natural number, most often single-digit).",
	"ratePage-vote-average-info": "Label showing the average rating for the page and the number of votes the have been cast.",
	"ratePage-caption-1": "Title of the worst rating shown when hovering over it with the cursor",
	"ratePage-caption-2": "Title of the second worst rating shown when hovering over it with the cursor",
	"ratePage-caption-3": "Title of the middle rating shown when hovering over it with the cursor\n{{identical|OK}}",
	"ratePage-caption-4": "Title of the second best rating shown when hovering over it with the cursor\n{{identical|Good}}",
	"ratePage-caption-5": "Title of the best rating shown when hovering over it with the cursor",
	"ratePage-prompt": "Prompt encouraging the user to vote, so that they can see the results",
	"ratePage-error-category": "Tracking category name for pages with invalid RatePage widgets\n\n{{Tracking category name}}",
	"ratePage-missing-argument-page": "Error message for the embeddable rating widget",
	"ratePage-page-does-not-exist": "Error message for the embeddable rating widget",
	"ratePage-contest-id-too-long": "Error message for the embeddable rating widget",
	"ratePage-contest-id-invalid": "Error message for the embeddable rating widget",
	"action-ratepage-contests-view-list": "{{doc-action|ratepage-contests-view-list}}",
	"action-ratepage-contests-view-details": "{{doc-action|ratepage-contests-view-details}}",
	"action-ratepage-contests-edit": "{{doc-action|ratepage-contests-edit}}",
	"action-ratepage-contests-clear": "{{doc-action|ratepage-contests-clear}}",
	"right-ratepage-contests-view-list": "{{doc-right|ratepage-contests-view-list}}",
	"right-ratepage-contests-view-details": "{{doc-right|ratepage-contests-view-details}}",
	"right-ratepage-vote": "{{doc-right|ratepage-vote}}",
	"right-ratepage-contests-edit": "{{doc-right|ratepage-contests-edit}}",
	"right-ratepage-contests-clear": "{{doc-right|ratepage-contests-clear}}",
	"ratePage-contest-disabled": "Status label for use in a summarized view of all contests\n{{Identical|Disabled}}",
	"ratePage-contest-enabled": "Status label for use in a summarized view of all contests",
	"ratePage-contests-list-enabled": "Table header label for use in a summarized view of all contests\n{{identical|Status}}",
	"ratePage-contests-list-id": "Table header label for use in a summarized view of all contests",
	"ratePage-contests-list-description": "Table header label for use in a summarized view of all contests\n{{identical|Description}}",
	"ratePage-contest-list-title": "Special page title",
	"ratePage-contest-edit-title": "Special page title in contest editing mode",
	"ratePage-edit-contest-sub": "Label under special page title. $1 – contest identifier",
	"ratePage-new-contest-sub": "Label under special page title",
	"ratePage-contest-home": "Title of a link taking the user to the overview of all contests\n{{identical|Home}}",
	"ratePage-contests-new": "Title of a button for creating a new contest",
	"ratePage-edit-notallowed": "Permission error message",
	"ratePage-edit-token-not-match": "Error message",
	"ratePage-contest-edit-main": "Form field group label",
	"ratePage-edit-id": "Field label",
	"ratePage-edit-description": "Field label\n{{identical|Beschreiwung}}",
	"ratePage-edit-enabled": "Field label",
	"ratePage-edit-allowed-to-vote": "Field label",
	"ratePage-edit-allowed-to-see": "Field label",
	"ratePage-edit-save": "Field label",
	"ratePage-duplicate-id": "Error message",
	"ratePage-results-list-page": "Contest results table header label\n{{identical|Page}}",
	"ratePage-results-list-avg": "Contest results table header label",
	"ratePage-results-list-count": "Contest results table header label",
	"ratePage-results-list-ans": "Contest results table header label. $1 is the rating value (typically 1–5).",
	"ratePage-edit-done": "Success message. $1 is the contest's identifier.",
	"ratePage-contest-log": "Log type name",
	"ratePage-contest-log-header": "Log view title",
	"logentry-ratepage-contest-create": "{{logentry|[[Special:Log/ratepage-contest]]}}",
	"logentry-ratepage-contest-change": "{{logentry|[[Special:Log/ratepage-contest]]}}",
	"ratePage-log-contest-formatter": "Fragment of a log entry specifying the contest's identifier. $1 is the identifier.",
	"ratePage-no-such-contest": "Error message. $1 is the contest's identifier.",
	"ratePage-page-cannot-vote": "Notice for users displayed in the rating widget for a page (not in a contest).",
	"ratePage-vote-cannot-vote": "Notice for users displayed in the rating widget.",
	"ratePage-vote-cannot-see": "Notice for users displayed in the rating widget.",
	"ratepagecontests": "Special page full title to be used on [[Special:SpecialPages]]",
	"ratePage-deleted-page": "Substitute text for deleted pages in contest results view",
	"ratePage-property-average-alias": "Special SMW property alias",
	"ratePage-property-count-alias": "Special SMW property alias",
	"ratePage-property-contest-id-alias": "Special SMW property alias",
	"ratePage-property-average-description": "Special SMW property description",
	"ratePage-property-count-description": "Special SMW property description",
	"ratePage-property-contest-id-description": "Special SMW property description",
	"group-*": "\"Everyone\" user group label",
	"ratePage-edit-see-before-vote": "Checkbox label on Special:RatePageContests",
	"ratePage-prompt-can-see": "Prompt for voting",
	"ratePage-edit-export": "Export contest results button label",
	"ratepage-contests-invalid-path": "Requested action is invalid error message.",
	"ratePage-page-cannot-be-rated": "Embeddable widget error message. $1 – full name of the target article"
}
